## Settings file was created by plugin AsyncLoggers v2.1.2
## Plugin GUID: mattymatty.AsyncLoggers

[AdBlocker]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[Aliem]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.BlastShowerConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.BortalConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.FireworkTailConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.FrelicAvConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.GortalConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.IdpVisualConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.KjaroVisualConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.PlasmaShrimpConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.RoseBucklerConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.RunaldsVisualConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.ViendAudioConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.WungusAudioConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.c.WungusVisualConfiguration]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[c.t.a.RiskOfOptions]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[Console]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[DiggerUnearthed]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[Enforcer]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[FalseSon_Boss_Tweaks]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[FBLStage]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[HAN-D Overclocked]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[Hypercrit2]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[Interrogator]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[itsschwer.RestoreScoreboard]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[JhinMod]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[LeeHyperrealMod]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[Mortician]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[NoMoreMath]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[Paladin]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[R2API]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[R2API.ContentManagement]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[R2API.Dot]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[R2API.Elites]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[R2API.Items]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[R2API.Networking]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[R2API.Sound]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[R2API.TempVisualEffect]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[RemoveTwisted]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[Roomba]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[RoR2BepInExPack]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[RTAutoSprintEx]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[SamiraMod]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[Scout]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[SorceressMod]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[SOTS AV Effect Options]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[TeammateRevival]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[Unforgiven]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[Unity Log]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

[vanillaVoid]

## Allow source to write logs
# Setting type: Boolean
# Default value: true
Enabled = true

## What levels to write
# Setting type: LogLevel
# Default value: All
# Acceptable values: None, Fatal, Error, Warning, Message, Info, Debug, All
# Multiple values can be set at the same time by separating them with , (e.g. Debug, Warning)
LogLevels = All

